System.Web 2.0.0.0 System.Object To be added.

Supports the parsing and persisting of an expression-binding instance. This class cannot be inherited.

- Constructor
  To be added.

  Initializes a new instance of the class.

  A string indicating the name of the property of the object to which the parameter is applied.
  A indicating the type of the property of the object to which the parameter is applied.
  A string representing the expression's prefix value.
  A string representing the value of the expression in its declarative syntax.
  2.0.0.0
- Method
  System.Boolean `` To be added.

  Determines whether the specified object is the same instance as the current object.

  true if the specified object is the same instance as the current ; otherwise, false.

  The object to compare with the current . 2.0.0.0
- Property
  System.String To be added. To be added.

  Gets or sets a value of the expression in its declarative syntax.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets or sets a value for the prefix of an expression in its declarative syntax.

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Gets a value indicating whether the expression was implicitly generated by the parser.

  2.0.0.0
- Method
  System.Int32 To be added.

  Serves as a hash function for the current object; suitable for hashing algorithms and data structures, such as a hash table.

  A hash code for the current .

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets a value indicating the name of the property of the object to which the expression is applied.

  2.0.0.0
- Property
  System.Type To be added. To be added.

  Gets a value indicating the of the property of the object to which the expression is applied.

  2.0.0.0